Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/43309/?format=api
{ "ob_id": 43309, "uuid": "4bd944d0744c468dafbcefeefed1bba5", "title": "NERC project: POLYGRAM (POLYisotopologues of GReenhouse gases: Analysis and Modelling)", "abstract": "POLYGRAM project was funded by the Natural Environment Research Council (NERC) with the grant number NE/V007149/1. POLYGRAM push the frontiers for CO2 and CH4 polyisotopologue measurement capability using the latest advances in laser spectroscopic analysis and high-resolution isotope ratio mass spectrometry. We establish a small global atmospheric sampling network to examine latitudinal and longitudinal variations in in polyisotopologues, to constrain overall global budgets of CO2 and CH4.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13208/?format=api" ], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206170/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206171/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206172/?format=api" ] }